git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[CRYPTO] Drop support for Java 7?


Any concerns with dropping support for Java 7 in the next release of
commons-crypto? Are there any rules about not doing that kind of thing
in a "minor" release?

I was trying to fix up the Travis builds to work on JDK7 but it seems
that Travis's support for JDK7 is kinda broken at the moment... and I
don't even know where to download the JDK anymore if I need to prepare
a release.

-- 
Marcelo

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@xxxxxxxxxxxxxxxxxx
For additional commands, e-mail: dev-help@xxxxxxxxxxxxxxxxxx